<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Quiche</title>
</head>
<body>
	<h2>Quiche</h2>
	<p>Receta de Quiche</p>
	<img src="../img/quiche.jpg" alt="patatas fritas" width="300" height="225">
<h3>Ingredientes</h3>
	<ul>
		<li>3 o 4 cosas(300g)</li>
		<li>ajo</li>
		<li>aceite</li>
		<li>sal</li>
	</ul>

<h3>Elabpracion(pasos)</h3>
	<ol >
		<li>Calentar comida</li>
		<li>añadir comida</li>
		<li>Freir comida</li>
		<li>Servir comida</li>
	</ol>
<h2><a href="../recetas/index.html">Volver</a></h2>
</body>
</html>